/**共通指定***************

1.#header本文右インデント用の内枠
2.table.inp 入力用テーブル指定
3.#inBox form フォーム関連指定
4. h2.sq画像なしページタイトル
5. #inBox dl.chart チャート用指定

********************************/	

/** 1.#header***********************************************************/	


/*リンクオンマウス時にライン付き*/
A:link {color: #1e3c00;}
A:visited {color: #1e3c00;}
A:hover {color: #cc3333;text-decoration:underline;}


* {margin:0;padding:0;}
div {margin:0;padding:0;}

img {
border-style: none;
}

h1{
	margin:0;
	padding:0;
	}

h2,h3,h4{
	margin-top:0;
	margin-left:0;
	margin-bottom:0.5em;
	padding:0;
	}

/** FONT FAMILY ***********************************************************/
h2{
	font-family: Georgia, "Times New Roman", Times, serif;
		}	

/** 見出し系***********************************************************/	

#main h2 {
	margin:0 0 0.8em 0;
	padding-left:1em;
	background:url(../img/h2Border.png) repeat-y;
	font-weight:bold;
	font-size:2em;
	line-height:1.3;
	}

#main h3 {
	margin:1.5em 0 0.8em 0;
	padding-bottom:0.2em;
	font-size:1.4em;;
	border-bottom:1px dotted #333;
	}
	
#main h3.data {
	border:1px none;
	}
	
#main p {
	margin-right:1em;
	margin-bottom:1em;
	font-size:1.2em;
	line-height:1.7;
	}


/*トピックス覧指定*******************************/
div#topics {
	padding:2px 20px 20px 25px;
	margin:1em 0;
	background-image:url(../img/topicsBG.png);
	background-repeat:no-repeat;
	}

/*TOPICSタイトル*/
#topics h4 {
	font-size:2em;
	line-height:1.2;
	font-family: Georgia, "Times New Roman", Times, serif;
		}

/*TOPICS本文（リスト）*/
#main #topics ul {
	margin-left:0;
	}

#main #topics li {
	list-style-type:disc;
	margin-left:1em;
	font-size:1.2em;
	font-weight:bold;
	line-height:1.7;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
	
/*ページトップに戻る*******************************/

/*ページのトップにもどる*/
p#bTop{
	width:560px;
	padding:10px 5px;
	margin-top:20px;
	text-align:right;
	}
